.App {
	text-align: center;
}

.App-logo {
	height: 40vmin;
}

.App-header {
	background-color: #282c34;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: calc(10px + 2vmin);
	color: white;
}

.App-link {
	color: #09d3ac;
}

.music {
	font-size: 20px;
	color: #121212;
	position: fixed;
	right: 20px;
	bottom: 70px;
	width: 45px;
	height: 45px;
	line-height: 45px;
	border-radius: 50%;
	background-color: #38f9d7;
	text-align: center;
	z-index: 99;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: "Great Vibes", cursive;
	line-height: 1.1;
	font-weight: 400;
	color: #222222;
}

body,
html {
	font-family: "Lora", serif;
	font-size: 16px;
	line-height: 23px;
	overflow-x: hidden;
}
